#left tr td input[type=text] {
    width: 390px;
}
#right li a{
    color: #ffffff;
}
#left a:hover, #right a:hover {
    text-decoration: underline;
}
#left table.admin tr, #left table.admin th, #left table.admin td {
    padding: 3px;
}
#left table.admin {
    margin-top: 5px;
    border: 1px solid #000000;
}
#left a {
    font-weight: bold;
}
#poll {
    margin-top: 10px;
    width: 200px;
}
#left #article {
    margin-bottom: 10px;
}

#latest_poll {
    height: auto;

}